.navbar-search {
  display: flex;
  flex: 1;
  min-width: 0;
}

.page-loja .navbar-search {
  border-radius: 4px;
  padding: 5px 12px;
}



.search-bar {
  display: none;
  align-items: center;
  background: #f2f2f2;
  border-radius: 4px;
  padding: 5px 12px;
  width: 400px;
}

.search-bar input {
  border: none;
  outline: none;
  width: 100%;
  font-family: inherit;
  font-size: 0.85rem;
  background: transparent;
}

.search-bar button {
  background: none;
  border: none;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 4px;
  color: #666;
}

.search-bar button svg {
  width: 18px;
  height: 18px;
}

.btn-filtro:hover {
  color: #FFB800;
}


@media screen and (max-width: 1023px) {
  .navbar-search {
    gap: 2px;
  }
}

@media screen and (min-width: 1024px) {
  .search-bar {
    display: flex;
  }

  .navbar-search {
    display: none !important;
  }

}
